View Issue Details

IDProjectCategoryView StatusLast Update
0028407Documentation2.x TutorialPublic2019-02-13 15:15
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0028407: 2.x Tutorial: Tile Set Editor tutorial has a rogue '-' in opening paragraph
DescriptionThe Tile Set Editor has a rogue '-' in the opening paragraph.
Steps To ReproduceN/A
TagsNo tags attached.

Activities

Sam Cumming

2017-11-24 14:28

Developer  

TileSetEditorDash.png (20,476 bytes)
TileSetEditorDash.png (20,476 bytes)

Mark Alexander

2018-05-30 12:19

Developer   ~0060071

Fixed

Matthew McInnes

2019-02-13 15:15

Adminstrator   ~0063170

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308